#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.2.3
visibility:           public
id:                   pantry-0.5.2.3-4KC6hkwZhv9DUTrHZMC6ct
key:                  pantry-0.5.2.3-4KC6hkwZhv9DUTrHZMC6ct
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  0a7683bb98a57d3b0d661e7c2d717695
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pantry-0.5.2.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pantry-0.5.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/pantry-0.5.2.3
hs-libraries:         HSpantry-0.5.2.3-4KC6hkwZhv9DUTrHZMC6ct
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-7AVmFt19o6HJo2wk0LSKcn
    ansi-terminal-0.11-D38jQrFjkFYCdXZzY3qgIt base-4.15.1.0
    bytestring-0.10.12.1 casa-client-0.0.1-EXctHpfx1v33OIDJkYTn8F
    casa-types-0.0.2-Afk9A8sW3dP5HJlXmd2BL7
    conduit-1.3.4.2-9rQDw4mofwBGG67ZjdTk6x
    conduit-extra-1.3.5-EjMXTLuxe7A2URtVIucU8t containers-0.6.4.1
    cryptonite-0.29-IYtAzamQtmqIaooNNkk68y
    cryptonite-conduit-0.2.2-KuQRDRCK2oLEWOkw0471zC
    digest-0.0.1.3-FvagnOoQhNmHZkKJfJWRNb
    filelock-0.1.1.5-GYIvDXgYFexIUTXfOrrXhI
    generic-deriving-1.14.1-9a4FBIhh6HU4BbjHPORY0d
    hackage-security-0.6.0.1-4GDGEIpIqBc63PUCUctdBX
    hpack-0.34.4-FUk4vriwIg83OdU2J3NPgj
    http-client-0.7.9-Ep12HwGR6zr3oP6CUtJCbs
    http-client-tls-0.3.5.3-C7MblhHmOTP5BzqloaSkSn
    http-conduit-2.3.8-B6f4Zjv57f4AMUcoyS5HVs
    http-download-0.2.0.0-FteNBQtOTzONPHbcxmTQx
    http-types-0.12.3-C5swwteTYjyKU1RyBn4qkW
    memory-0.16.0-FBfJqtDB5FTKsDjiBBMycd mtl-2.2.2
    network-uri-2.6.4.1-9UYBcu0rkna53gaPwNGacE
    path-0.9.2-I2Te8En8ziUKeu4Ri7MS0T
    path-io-1.6.3-JrU1Z7Nxo9X7ZTOlNG1JBc
    persistent-2.13.1.2-aw53eL7OC29hbuvZfjrp2
    persistent-sqlite-2.13.0.3-EUAMUJ9hXjKGHsaQN8qYw4
    primitive-0.7.3.0-C6bwHpbQZQfItOcMvIvNKP
    resourcet-1.2.4.3-D4BHNfjj1kEDu6tlc1UV2M
    rio-0.1.21.0-JrAwgAMWLGv1WRgItGWmKK
    rio-orphans-0.1.2.0-87mOqIAYW1w7SjN2R2KxVS
    rio-prettyprint-0.1.1.0-EsoV9XZZVbJLrOLONi1zHi
    tar-conduit-0.3.2-8XFJxWkLeg7GK1Png6V1R1 text-1.2.5.0
    text-metrics-0.3.2-jw1HvxI3YTJXqJPfK1Gxw time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unliftio-0.2.20-L2vm68CicJfDHb3SAAoKTy
    unordered-containers-0.2.15.0-HIJyWoeynWgK8pqlQmZFlL
    vector-0.12.3.1-3x1pAdfup7PE3zWKaw1ikC
    yaml-0.11.7.0-884BAaCTzDcI2w1qfhZVwW
    zip-archive-0.4.1-HfsKgb55cGLAd8W1bRLU0l

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

